Bug 4386 - ifup-ppp in initscripts-4.28-1 is busted
ifup-ppp in initscripts-4.28-1 is busted
Product: Red Hat Raw Hide
Classification: Retired
Component: initscripts (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 1999-08-05 21:16 EDT by rajeshkr
Modified: 2014-03-16 22:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-08-06 09:59:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description rajeshkr 1999-08-05 21:16:48 EDT
There is a " missing on line 92 of ipup-ppp. without
this semicolon, all attempts to raise the ppp device with
this script (linuxconf etc) will fail
Comment 1 Bill Nottingham 1999-08-06 09:59:59 EDT
already fixed in initscripts-4.28-2. will be in next Raw Hide

Note You need to log in before you can comment on or make changes to this bug.